.search {
    margin: 2rem auto 4rem;
    width: 80%;
    background-color: #434343;
    padding: 1.5rem 0.5rem;
    display: grid;
    place-items: center;
    border-radius: 5px;

    input {
        width: 70%;
        font-size: 20px;
        border-radius: 5px;
        border: none;
        outline: none;
        padding: 10px 0 10px 15px;
    }
}
